<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>pqs</artifactId>
        <groupId>com.njcn</groupId>
        <version>1.0.0</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>
    <artifactId>pqs-common</artifactId>
    <packaging>pom</packaging>
    <name>微服务通用功能生态</name>
    <modules>
        <module>common-core</module>
        <module>common-db</module>
        <module>common-microservice</module>
        <module>common-redis</module>
        <module>common-swagger</module>
        <module>common-web</module>
        <module>common-autocode</module>
        <module>common-influxdb</module>
        <module>common-poi</module>
        <module>common-echarts</module>
        <module>common-huawei</module>
        <module>common-oss</module>
        <module>common-mq</module>
        <module>common-event</module>
    </modules>

    <properties>
        <maven.compiler.source>8</maven.compiler.source>
        <maven.compiler.target>8</maven.compiler.target>
    </properties>

</project>
